Skip to main content
GET
Export conversion rows

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

since
string<date-time>
required

ISO 8601 start of the date range (inclusive).

until
string<date-time>
required

ISO 8601 end of the date range (inclusive).

segment
enum<string>
required

Conversion funnel stage to export rows for.

Available options:
conversations,
leads,
purchases
adId
string | null

Restrict to this ad id.

Minimum string length: 1
integrationWhatsappId
string

Restrict to this WhatsApp integration.

Pattern: ^\d+$
channel
enum<string>

Restrict to this channel.

Available options:
whatsapp,
facebook,
messenger,
instagram
integrationMessengerId
string

Restrict to this Messenger integration.

Pattern: ^\d+$
integrationInstagramId
string

Restrict to this Instagram integration.

Pattern: ^\d+$
allChannels
boolean

Aggregate across every channel instead of one. Mutually exclusive with channel/integration filters.

afterId
string

Cursor: id of the last row from the previous page. Omit for the first page.

Pattern: ^\d+$
limit
integer
default:500

Maximum rows to return, up to 1000.

Required range: -9007199254740991 < x <= 1000

Response

OK

data
object[]
required
nextAfterId
string | null
required